<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n16_i5pm" name="n16" src="i5pm1" fileName="img/live_plt_bg.png" xy="124,302">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_cv0e" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="861,420">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n12_d3y0" name="text_unlock" xy="137,1240" size="628,89" fontSize="68" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Unlock Level {num=20}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>